/*
 * Media queries
 */
/*
 * Fonts
 */
/*
 * Colors
 */
.sr-only {
  opacity: 0;
  position: absolute;
  left: -1000px;
  clip: inset(0, 0, 0, 0);
  width: 1px;
  height: 1px;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}

body {
  padding: 0;
  margin: 0;
  touch-action: manipulation;
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-size: 14px;
  line-height: 1.4;
}

img,
svg {
  max-width: 100%;
}

h1 {
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-weight: 400;
  font-size: 20px;
  color: #505050;
}

a,
a:visited {
  color: #4774CC;
}

a:hover,
a:active,
a:focus {
  color: #bccae5;
}

img:not([alt]) {
  outline: 3px solid red;
}

[aria-hidden] img:not([alt]),
[role="img"] img:not([alt]) {
  outline: none;
}

.social-link {
  display: inline-block;
  position: relative;
  width: 100%;
  color: #75ace6;
  transition: all 0.5s;
  text-align: center;
  font-size: 1.6em;
  cursor: pointer;
  /* margin-bottom: 2em */
}

.social-link a {
  color: #75ace6;
}

/* NPR standard partials */
footer {
  /* background: #111; */
  color: #8b8b8b;
  padding: 10px 20px;
  position: relative;
  z-index: 999;
  justify-content: flex-start;
}

footer ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

footer .constrained {
  max-width: 700px;
  margin: auto;
}

footer ul {
  border-top: 1px solid #333;
  color: #303030;
  font-size: 1em;
  padding-top: 11px;
}

footer ul li {
  display: inline-block;
  margin: 0 22px 3px 0;
  padding: 0;
  text-indent: 0;
  white-space: nowrap;
}

@media (min-width: 501px) {
  footer ul li {
    display: inline-block;
  }
}

* {
  margin: 0;
  padding: 0;
}

h1 {
  font-size: 1.7rem;
  text-align: center;
  position: inline-block;
}

table {
  margin: 0 auto;
}

svg {
  margin: 0 auto;
}

.cover-container {
  width: 100vw;
  margin: 0 auto;
  padding: 0;
  position: relative;
  box-sizing: border-box;
  display: inline-block;
}

.headline {
  text-align: center;
  position: inline-block;
  margin: 0 auto;
  z-index: 999;
  font-size: 1em;
  padding-top: 5vh;
}

.headline :nth-child(1) {
  color: #fff;
}

.headline :nth-child(2) {
  color: #000;
}

h1>span:nth-child(1) {
  line-height: 1;
  background-color: #000;
  padding: 0px 10px;
}

h1>span:nth-child(2) {
  background-color: rgba(255, 255, 255, 0.9);
  line-height: 1;
  padding: 0px 10px;
}

.cover__wrapper {
  bottom: 3%;
  position: relative;
  width: 100%;
  margin: 0 auto;
  max-width: 88%;
}

@media (max-width: 1024px) and (orientation: portrait) {

  .cover__wrapper {
    bottom: 5%;
    left: 0;
    max-width: 100%;
    padding: 0.7em;
  }
}

@media (max-width: 1024px) and (orientation: portrait) {
  .cover__share--facebook {
    width: 18px;
  }
}

.cover__share--twitter {
  width: 28px;
}

@media (max-width: 1024px) and (orientation: portrait) {

  h1 {
    font-size: 1.6em
  }

  .cover__share--twitter {
    width: 22px;
    margin-left: -5px;
  }
}

body>svg {
  position: absolute;
  width: 0;
  height: 0;
}

@media (max-width: 1024px) {
  .cover__title {
    font-size: 1.5em;
  }
}

.cover__title {
  margin: 0;
  font-size: 2.4em;
  font-family: Hoefler Text, Songti TC, serif;
}

@keyframes flickerAnimation {
  0% {
    opacity: 1;
  }

  25% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@-o-keyframes flickerAnimation {
  0% {
    opacity: 1;
  }

  25% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@-moz-keyframes flickerAnimation {
  0% {
    opacity: 1;
  }

  25% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@-webkit-keyframes flickerAnimation {
  0% {
    opacity: 1;
  }

  25% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@media (min-width: 1200px) {
  .headline {
    position: absolute;
    text-align: center;
    width: 100vw;
    height: 20%;
    padding-top: 10vh;
  }

  h1 {
    opacity: 0;
    font-size: 2.2rem;
    animation: heading;
    -webkit-animation: heading;
    -moz-animation: heading;
    -o-animation: heading;
    animation-duration: 1s;
    animation-delay: 1.7s;
    animation-fill-mode: forwards;
  }

  @keyframes heading {
    0% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
  }

  h1>span {
    font-size: 2.2rem;
  }

  #噴霧 {
    -webkit-animation: flickerAnimation 0.5s 3;
    -moz-animation: flickerAnimation 0.5s 3;
    -o-animation: flickerAnimation 0.5s 3;
    animation: flickerAnimation 0.5s 3;
    animation-fill-mode: forwards;
  }
}

#glitter {
  -webkit-animation: flickerAnimation 2s 100;
  -moz-animation: flickerAnimation 2s 100;
  -o-animation: flickerAnimation 2s 100;
  animation: flickerAnimation 2s 100;
  animation-fill-mode: forwards;
}

@keyframes animateCloud {
  0% {
    transform: translate(0, 0);
  }

  100% {
    transform: translate(-40px, 0);
    opacity: 0;
  }
}

@keyframes tilt {
  0% {
    transform: rotate(0deg);
  }

  40% {
    transform: rotate(20deg);
  }

  100% {
    transform: rotate(0deg);
  }
}

#gdp-svg {
  -webkit-animation: tilt 4s 100;
  -moz-animation: tilt 4s 100;
  -o-animation: tilt 4s 100;
  animation: tilt 4s 100;
  animation-fill-mode: forwards;
}

#fume-animation {
  -webkit-animation: animateCloud 4s 100;
  -moz-animation: animateCloud 4s 100;
  -o-animation: animateCloud 4s 100;
  animation: animateCloud 4s 100;
  animation-fill-mode: forwards;
}

.title {
  margin: 0.8em auto;
  font-weight: 500;
  text-align: center;
  font-size: 1.85rem;
}

.title p {
  margin: 0;
}

.hed {
  font-size: 1.3em;
  margin: 0 auto;
  text-align: center;
  font-weight: bold;
  text-anchor: middle;
}

.part1 .title {
  color: #2f9780;
}

.part3 .title {
  color: #c69c6d;
}

.part2 .title {
  color: #75ace5;
}

.part4 .title {
  color: #fe7f67;
}

.cover {
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: -2;
}

figure {
  display: flex;
  flex-direction: column;
}

svg {
  order: 1;
}

.wrapper-container {
  height: auto;
}

input {
  width: 50vw;
}

.map-chatter {
  fill: #53534e;
  font-size: 1em;
  font-weight: 300;
  font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
  -webkit-font-smoothing: antialiased;
  margin: 0 auto;
  text-align: center;
}

#sliderContainer {
  margin: 0 25vw;
  width: 50%;
}

.box-minmax {
  fill: #53534e;
  font-size: 1em;
  font-weight: 300;
  font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
  -webkit-font-smoothing: antialiased;
  display: flex;
  justify-content: space-between;
}

y-axis-label {
  fill: #53534e;
  font-size: 14px;
}

figcaption {
  font-weight: 300;
  order: 2;
  font-size: 0.9rem;
  color: #505050;
  padding-top: 1.6em;
  text-align: center;
  margin: 0 auto;
  max-width: 60%;
}

#jobs figcaption {
  order: 9;
}

#useSVG {
  width: 100%;
}

#map-container {
  width: 100%;
  height: auto;
}

body {
  font-size: 16px;
}

p {
  margin: 0.5rem;
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  line-height: 1.7;
  padding: 0.5rem;
}

.waffle-label {
  display: block;
  transform: translate(50px, 10px);
  max-width: 70vw;
}

@media (min-width: 767px) {
  #jobs {
    display: grid;
    grid-template-areas: "total . . .""men women under .""cauc afr asian hisp";
  }

  #jobs #total {
    grid-area: total;
  }

  #jobs #men {
    grid-area: men;
  }

  #jobs #women {
    grid-area: women;
  }

  #jobs #under {
    grid-area: under;
  }

  #jobs #afr {
    grid-area: cauc;
  }

  #jobs #cauc {
    grid-area: afr;
  }

  #jobs #asian {
    grid-area: asian;
  }

  #jobs #hisp {
    grid-area: hisp;
  }

  #stocks {
    margin: 0 10vw;
  }
}

@media (min-width: 1428px) {
  #stocks {
    max-width: 60%;
    margin: 0 auto;
  }
}

#gotop {
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeSpeed;
  outline: none;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
  position: fixed;
  z-index: 90;
  right: 2%;
  bottom: 8%;
  width: 50px;
  height: 50px;
  color: #fff;
  background: #505050;
  line-height: 50px;
  border-radius: 50%;
  transition: all 0.5s;
  text-align: center;
  font-size: 2em;
  cursor: pointer;
  display: block;
}

.text {
  max-width: 650px;
  margin: auto;
  z-index: 999;
  position: relative;
  padding: 0 10px;
  color: #505050;
}

.chart {
  float: left;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-top: 0;
  padding-left: 10px;
  margin: auto;
}

.background {
  fill: none;
}

.line {
  fill: none;
  stroke: #ccc;
  stroke-opacity: 0.7;
  stroke-width: 1.4px;
}

.greyaxis text {
  fill: #53534e;
  font-size: 14px;
  font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
}

.greyaxis .tick line {
  display: none;
}

.greyaxis path {
  stroke: #696966;
}

.grid line {
  stroke: #696966;
  stroke-opacity: 0.2;
  shape-rendering: crispEdges;
}

.grid path {
  stroke-width: 0;
}

.graphic-label {
  fill: #53534e;
  font-size: 1em;
  font-weight: 300;
  font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
  -webkit-font-smoothing: antialiased;
}

#body-container .scrolling {
  height: 100vh;
  scroll-snap-type: y mandatory;
  overflow-y: scroll;
}

.page .is-active {
  scroll-snap-align: start;
}

.page {
  width: 100%;
}

@media (max-width: 600px) {
  .graphic-label {
    font-size: 11px;
  }
}

@media (min-width: 600px) {
  #flights-page .title {
    margin-top: 15vh;
  }
}

.axis line {
  stroke: #706f6f;
  stroke-width: 0;
}

/* axis contour */
.axis path {
  stroke: #706f6f;
  stroke-width: 0;
  shape-rendering: crispEdges;
}

/* axis text */
.axis text {
  fill: #ffffff;
  font-family: Georgia;
  font-size: 120%;
}

#all {
  margin-right: 10vh;
}

#toolbar {
  margin: 0 auto;
  text-align: center;
}

.graphic {
  margin: 0.2em 0;
}

#stocks {
  display: flex;
  flex-flow: row wrap;
  align-content: center;
  align-items: center;
}

#scrolly {
  position: relative;
}

article {
  position: relative;
  padding: 0 rem;
  margin: 0 auto;
  width: 33%;
}

.step {
  margin: 2rem auto 4rem auto;
  padding: 1 rem;
  border: none;
}

.credit {
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeSpeed;
  outline: none;
  box-sizing: border-box;
  margin: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
  display: block;
  margin-top: 20px;
  padding: 20px;
  font-size: 15px;
  color: #8b8b8b;
}

#pinkie-plane {
  transform: rotate(15deg);
  margin-left: 30vw;
}

.indi-svg {
  max-width: min(40vw, 40vh);
  max-height: min(20vw, 20vh);
  width: 100%;
}

#stimulus-svg {
  max-height: min(10vh, 10vh);
}

use.gold {
  fill: "#FFE267" !important;
  fill-opacity: 0.8;
}

svg#gold-svg path {
  fill: inherit;
}

#gold-svg {
  max-height: min(10vh, 10vh);
}

.sparkline {
  fill: none;
  stroke-width: 1.5px;
}

.sparkcircle {
  fill: #75ace5;
  stroke: none;
}

.sparkline-label {
  color: #75ace5;
}

#stack {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  margin: 0 auto;
  max-width: 100vw;
}

.group-container {
  display: inline-flex;
  width: 7.8vw;
}

canvas {
  margin: 0 auto;
}

.group {
  display: flex;
  flex-direction: column-reverse;
  margin: 0.5rem 0rem;
  align-items: center;
}

.stack-label {
  order: 0;
  display: flex;
  flex-direction: column;
  font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
  font-size: 12px;
  color: #505050;
  line-height: 1.2;
  padding-top: 0.25rem;
  text-align: center;
}

.block {
  display: flex;
  align-items: center;
  width: 2vw;
  order: 1;
  margin-bottom: 0rem;
}

#stack .count {
  color: #505050;
  font-weight: lighter;
  order: 2;
  font-size: 10px;
  font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
  padding-bottom: 0.25rem;
}

@media (min-width: 1080px) {
  .group {
    width: 80px;
    border-bottom: 1px solid #631313;
  }

  .stack-label {
    font-size: 14px;
  }

  .group-container {
    display: block;
    width: 80px;
  }

  .block {
    width: 15px;
  }

  #stack .count {
    font-size: 14px;
  }
}

#labor-legend {
  margin: 0 auto;
  text-align: center;
}

.gdp-label {
  font-size: 15px;
}

@media (max-width: 600px) {
  .gdp-label {
    font-size: 11px;
  }

  .gdp-value {
    font-size: 11px;
  }
}

.credit td {
  padding: 0.3em 1em;
}

.table-div {
  display: block;
  max-width: 90%;
  margin: 0 auto;
}

table.trade-table {
  table-layout: fixed;
  border-collapse: collapse;
  width: 100% !important;
}

.trade-table table {
  margin: 0 auto;
  table-layout: fixed;
  border-collapse: collapse;
  width: 100% !important;
}

.trade-table thead {
  font-size: 0.9em;
  letter-spacing: 0;
  font-weight: 900;
  margin: 0 auto;
  text-align: left;
}

.trade-table thead th {
  position: sticky;
  /* Keep our header sticky when displaying a long table */
  top: 0;
  color: #f8f9fa;
  background: #34495e;
  padding: 1em 0.8rem;
  word-wrap: break-word;
}

.trade-table tbody {
  margin: 0 auto;
}

.trade-table tr>td:nth-child(1) {
  min-width: 35%;
}

.trade-table tbody tr:nth-child(odd) {
  background: #f0f0f3;
}

.trade-table tbody tr:hover {
  background: #d7ecec;
  /* Highlight the entire row when a user hovers over it */
}

.trade-table td {
  padding: 0.5em 0.5rem;
  font-family: sans-serif;
  font-weight: 300;
  word-wrap: break-word;
}

.trade-table tr:nth-child(5)>td {
  background-color: #8cbeedcb;
}

.trade-table .number {
  text-align: right;
  /* This makes our font have equal character widths; otherwise 47.1 looks smaller than 45.5  */
  font-feature-settings: "tnum"1;
}

.trade-table .date {
  text-align: right;
  /* This makes our font have equal character widths; otherwise 47.1 looks smaller than 45.5  */
  font-feature-settings: "tnum"1;
}

.trade-table tbody .marker {
  font-size: 0.7em;
}

.trade-table tbody .symbol {
  opacity: 0.6;
}

.trade-table .centered {
  text-align: center;
}

.trade-table tbody .text {
  font-size: 0.9em;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

path.arrow,
#arrowhead {
  fill: none;
  stroke: black;
}

button {
  padding: 0.4em;
  font-size: 1rem;
  background-color: #a1d1d2;
  border: none;
  color: white;
  border-radius: 4px;
  cursor: pointer;
}

@keyframes shake-animation {
  0% {
    transform: translate(0, 0);
  }

  1.78571% {
    transform: translate(5px, 0);
  }

  3.57143% {
    transform: translate(0, 0);
  }

  5.35714% {
    transform: translate(5px, 0);
  }

  7.14286% {
    transform: translate(0, 0);
  }

  8.92857% {
    transform: translate(5px, 0);
  }

  10.71429% {
    transform: translate(0, 0);
  }

  100% {
    transform: translate(0, 0);
  }
}

#stocks-svg {
  animation: shake-animation 4.72s ease infinite;
  transform-origin: 50% 50%;
  backface-visibility: hidden;
  perspective: 1000px;
}

.cover__logo {
  top: 1em;
  left: 1em;
  position: absolute;
  width: 6vw;
  height: 6vw;
  z-index: 9999;
}

.logo {
  width: 6vw;
  height: 6vw;
  top: 1em;
  left: 1em;
  position: absolute;
  border: none;
  z-index: 100;
}

.icon--logo {
  color: #000;
}

.icon {
  display: inline-block;
  vertical-align: text-bottom;
  fill: currentColor;
  width: auto;
}

#y-percap {
  fill: #53534e;
  font-size: 14px;
  font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
}